@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}

@font-face {
    font-family: "Open Sans";
    src: url("../font/OpenSans/OpenSans-Regular.ttf");
}
@font-face {
    font-family: "Open Sans";
    src: url("../font/OpenSans/OpenSans-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: "Open Sans";
    src: url("../font/OpenSans/OpenSans-Italic.ttf");
    font-style: italic;
}
@font-face {
    font-family: "Open Sans";
    src: url("../font/OpenSans/OpenSans-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
}

html, body, input {
    font-family: "Open Sans";
    font-size: 10pt;
    color: #353535;
}

.ui-tooltip {
    white-space: pre-line;
}

main {
    padding-bottom: 20px;
}

.required-alert {
    /*color: #f44336;*/
    box-shadow: 0 0 6px rgba(244, 67, 54    , 1);
    transition: all 200ms ease-out;
}

div.w3-modal-content input, div.w3-modal-content select {
    padding: 3px;
    border-radius:4px;
    color:#000!important;
    background-color:#f1f1f1!important
}

div.w3-modal-content table td {
    vertical-align: middle;
}

div.w3-modal-content header span.w3-display-topright {
    border-radius: 0 10px 0 0;
}

.erp-validate-date {
    display: inline-block;
    width: 100px;
    text-align: center;
}

.auto-width{
    width: auto;
}




/*TABLE HEADER SETTINGS*/
#erp-table-settings-modal div.erp-cell {
    float: left;
    width: 11%;
    text-align: center;
    font-size: 90%;
}

#erp-table-settings-modal input, #erp-table-settings-modal select, #erp-table-settings-modal textarea  {
    width: 95%;
    padding: 1px;
    font-size: 90%;
}

#erp-table-settings-modal li.ui-sortable-handle {
    cursor: move;
}

.connectedSortable li.ui-sortable-handle {
    cursor: move;
}

.ui-library-hidden-accessible {
    display:none;
}


/* wrapper of table 2 */
.wrapper {
    position: relative;
    padding: 0 5px;
    height: 250px;
    overflow-y: auto;
}

/* Magnific popup */
#popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}
/* Since the popup has a 20px margin, we need to adjust the wrapper position
Note:
 this is only required because we aren't actually attaching the sticky header
 to the #popup, instead we're attaching it to the .mfp-wrap because that
 element scrolls instead of the window
*/
#popup .tablesorter-sticky-wrapper {
    margin-left: 20px;
    margin-top: -20px;
}

.input-disabled {
    background-color: #EBEBE4;
    border: solid 1px grey;
}

#overlay {
    position: fixed;
    /*display: none;*/
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
}

.user-icon {
    font-family: monospace, monospace;
    font-size: 75%;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 2px 4px;
    margin-left: 5px;
    margin-right: 5px;

}

.nowrap {
    white-space: nowrap;
}

.custom-button {
    display: inline-block; border: solid 1px #cccccc; padding: 2px 5px; font-size:120%;
}

#login-form {
    border-radius: 10px;
}

.add-container-item {display: block; width: 100%}
.add-container-item:hover{background: #f1f1f1}

.company-logo {max-width: 50px; max-height: 30px}
